/* Photos and iPhoto are standard apps on Mac OS X */
"Add Pictures from either Photos app or iPhoto" = "Bilder von der Fotos-App oder iPhoto hinzufügen";

/* No comment provided by engineer. */
"Add pictures from folder to TurboCollage." = "Bilder vom Ordner in TurboCollage hinzufügen.";

/* means successfully added to Photos app */
"Added to Photos" = "Zu Fotos hinzugefügt";

/* No comment provided by engineer. */
"Cancel" = "Abbrechen";

/* No comment provided by engineer. */
"Collage Designed With Earlier Versions" = "Collage mit früheren Versionen entworfen";

/* No comment provided by engineer. */
"Collage Image File Exported Successfully" = "Collage-Bilddatei erfolgreich exportiert";

/* No comment provided by engineer. */
"Collage image file has been successfully saved. Would you like to share the collage on Facebook?" = "Die Collage-Bilddatei wurde erfolgreich gespeichert. Möchten Sie die Collage auf Facebook teilen?";

/* a noun, size of the desktop picture */
"Desktop Picture Size" = "Desktopbildgröße";

/* Photos and Finder are standard Mac OS X apps */
"Drag pictures that you want to add from Photos app to the new folder in Finder." = "Ziehen Sie Bilder, die Sie von der Fotos-App hinzufügen möchten, zum neuen Ordner in Finder.";

/* No comment provided by engineer. */
"File couldn't be opened" = "Die Datei konnte nicht geöffnet werden";

/* No comment provided by engineer. */
"If you enjoy using TurboCollage, would you mind taking a moment to rate it? It won't take more than a minute. Thanks for your support!" = "Wenn Ihnen TurboCollage gefällt, würden wir uns über eine Bewertung freuen. Es dauert nicht mehr als eine Minute. Vielen Dank für Ihre Unterstützung!";

/* No comment provided by engineer. */
"OK" = "OK";

/* Finder is a standard Mac OS X app */
"Open Finder and create a new folder." = "Finder öffnen und einen neuen Ordner erstellen.";

/* Preview is a standard app on the Mac OS X */
"Open in Preview app to Print..." = "Zum Drucken in der Vorschau-App öffnen...";

/* Preview is a standard app on the Mac OS X */
"Open the collage in Preview app and print it using File > Print menu at the top of Preview app." = "Öffnen Sie die Collage in der Vorschau-App und drucken Sie über Datei > Drucken.";

/* No comment provided by engineer. */
"Posting to Instagram is a two step process" = "Beiträge werden über zwei Schritte auf Instagram veröffentlicht";

/* No comment provided by engineer. */
"Posting to WhatsApp is a two step process" = "Beiträge auf WhatsApp werden in zwei Schritten hochgeladen";

/* Preview is a standard app on the Mac OS X */
"Print Collage from Preview app" = "Collage über Vorschau-App drucken";

/* No comment provided by engineer. */
"Rate TurboCollage" = "TurboCollage bewerten";

/* No comment provided by engineer. */
"Remind me later" = "Später erinnern";

/* Review as in post a review on the app store. */
"Review this Application" = "Erfahrungsbericht schreiben";

/* this is an action, means clicking a button with this name will open a window to set a custom size for collage image */
"Set Custom Size" = "Benutzerdef. Größe festlegen";

/* means take action to set the collage as desktop picture */
"Set Desktop Picture" = "Desktopbild einrichten";

/* means successfully set as desktop picture */
"Set as Desktop Picture" = "Als Desktopbild einrichten";

/* No comment provided by engineer. */
"Share Collage on Facebook" = "Collage auf Facebook teilen";

/* Photos is a standard Mac OS X app */
"Steps to add pictures from Photos app" = "Bilder von Fotos-App hinzufügen";

/* No comment provided by engineer. */
"This file is corrupt and can't be opened." = "Diese Datei lässt sich nicht öffnen, da sie beschädigt ist.";

/* AirDrop is a standard Mac OS X app */
"Use AirDrop to transfer picture to iPhone/iPad" = "Verwenden Sie AirDrop, um ein Bild auf Ihr iPhone/iPad zu übertragen";

/* No comment provided by engineer. */
"Use Instagram app on iPhone/iPad to post the picture." = "Verwenden Sie die Instagram-App auf dem iPhone/iPad, um das Bild zu veröffentlichen.";

/* No comment provided by engineer. */
"Use WhatsApp on iPhone/iPad to post the picture." = "Nutzen Sie WhatsApp auf Ihrem iPhone/iPad, um das Bild hochzuladen.";

